<?php
$dalTabletb_clientes = array();
$dalTabletb_clientes["clienteID"] = array("type"=>3,"varname"=>"clienteID", "name" => "clienteID");
$dalTabletb_clientes["cliente"] = array("type"=>200,"varname"=>"cliente", "name" => "cliente");
$dalTabletb_clientes["empresa"] = array("type"=>200,"varname"=>"empresa", "name" => "empresa");
$dalTabletb_clientes["data_cadastro"] = array("type"=>7,"varname"=>"data_cadastro", "name" => "data_cadastro");
$dalTabletb_clientes["whats"] = array("type"=>200,"varname"=>"whats", "name" => "whats");
$dalTabletb_clientes["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTabletb_clientes["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");

$dal_info["fatto_db2026_at_localhost__tb_clientes"] = &$dalTabletb_clientes;
?>